﻿/*???????*/
.serve-banner {
    width: 100%;
    height: 450px;
    background: url("../img/pimg/bj.jpg") no-repeat top left/100% 100%;
}

.serve-msg {
    background: #efeff0;
}

.serve-msg-con li {
    width: 25%;
    height: 130px;
    float: left;
    color: #666;
    font-size: 14px;
    padding-left: 72px;
}

    .serve-msg-con li:first-child {
        background: #ebebed url("../img/pimg/top02.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li:nth-child(2) {
        background: #ebebed url("../img/pimg/top04.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li:nth-child(3) {
        background: #ebebed url("../img/pimg/top06.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li:last-child {
        background: #ebebed url("../img/pimg/top08.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li:first-child:hover, .serve-msg-con li:first-child.hover {
        background: #e4e4e6 url("../img/pimg/top01.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li:nth-child(2):hover, .serve-msg-con li:nth-child(2).hover {
        background: #e4e4e6 url("../img/pimg/top03.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li:nth-child(3):hover, .serve-msg-con li:nth-child(3).hover {
        background: #e4e4e6 url("../img/pimg/top05.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li:last-child:hover, .serve-msg-con li:last-child.hover {
        background: #e4e4e6 url("../img/pimg/top07.png")no-repeat 12px center/50px 50px
    }

    .serve-msg-con li p:first-child {
        color: #333;
        font-size: 20px;
        padding: 18px 0;
    }

    .serve-msg-con li:hover p:first-child, .serve-msg-con li.hover p:first-child {
        color: #2f7ed8;
    }

    .serve-msg-con li p:last-child {
    }

.serve-context {
}

    .serve-context .con-serve {
    }

        .serve-context .con-serve .serve-list ul {
            margin-top: 36px;
        }

        .serve-context .con-serve .serve-list .img {
            width: 680px;
        }

        .serve-context .con-serve .serve-list .txt {
            width: 530px;
            padding: 30px;
            padding-left: 0;
        }

            .serve-context .con-serve .serve-list .txt li {
                float: left;
                width: 50%;
                /*margin-top: 48px;*/
            }

            .serve-context .con-serve .serve-list .txt .nofloat li {
                width: 100% !important;
            }

            .serve-context .con-serve .serve-list .txt h3 {
                font-size: 30px;
                color: #3c99eb;
                line-height: 42px;
                padding: 24px 0;
            }

            .serve-context .con-serve .serve-list .txt li .p1 {
                font-size: 20px;
                color: #3c99eb;
                padding: 8px 0;
            }

                .serve-context .con-serve .serve-list .txt li .p1 b {
                    display: inline-block;
                    width: 10px;
                    height: 10px;
                    border-radius: 50%;
                    background: #3c99eb;
                    margin-right: 6px;
                }

            .serve-context .con-serve .serve-list .txt li .p2 {
                font-size: 16px;
                color: #666;
                line-height: 72px;
            }

.Interactive li:first-child .p2 {
    background: url("../img/pimg/moshi1.png")no-repeat center left/50px 50px;
    padding-left: 60px;
}

.Interactive li:nth-child(2) .p2 {
    padding-left: 60px;
    background: url("../img/pimg/moshi2.png")no-repeat center left/50px 50px;
}

.Interactive li:nth-child(3) .p2 {
    padding-left: 60px;
    background: url("../img/pimg/moshi3.png")no-repeat center left/50px 50px;
}

.Interactive li:nth-child(4) .p2 {
    padding-left: 60px;
    background: url("../img/pimg/moshi4.png")no-repeat center left/50px 50px;
}

.Interactive li:nth-child(5) .p2 {
    padding-left: 60px;
    background: url("../img/pimg/moshi5.png")no-repeat center left/50px 50px;
}

.Interactive li:nth-child(6) .p2 {
    padding-left: 60px;
    background: url("../img/pimg/moshi6.png")no-repeat center left/50px 50px;
}

.Interactive li:nth-child(7) .p2 {
    padding-left: 60px;
    background: url("../img/pimg/moshi7.png")no-repeat center left/50px 50px;
}

.Interactive li:nth-child(8) .p2 {
    padding-left: 60px;
    background: url("../img/pimg/moshi8.png")no-repeat center left/50px 50px;
}

.serve-context .con-serve .serve-list .statistics li {
    padding-left: 60px;
    margin-bottom: 32px;
}

    .serve-context .con-serve .serve-list .statistics li:first-child {
        background: url("../img/pimg/shuju1.png")no-repeat top left/50px 50px;
    }

    .serve-context .con-serve .serve-list .statistics li:nth-child(2) {
        background: url("../img/pimg/shuju2.png")no-repeat top left/50px 50px;
    }

    .serve-context .con-serve .serve-list .statistics li:nth-child(3) {
        background: url("../img/pimg/shuju3.png")no-repeat top left/50px 50px;
    }

    .serve-context .con-serve .serve-list .statistics li .p1 {
        font-size: 24px;
        color: #333;
        margin-top: 8px;
    }

    .serve-context .con-serve .serve-list .statistics li .p2 {
        font-size: 18px;
        color: #666;
        line-height: 24px;
        margin-top: 12px;
    }

#live-case {
    background: #f3f3f3;
    padding-bottom: 156px;
}

    #live-case .case-con {
        height: auto;
        overflow: hidden;
        margin-top: 36px;
    }

        #live-case .case-con li {
            margin-top: 16px;
        }
/*??????????*/
#plat-content div[class^="paner"] {
    height: 100%;
    background-size: cover;
    position: relative;
}

#plat-content .paner1 {
    background: url("../img/pimg/bj1.jpg")no-repeat;
}

#plat-content .paner2 {
    background: url("../img/pimg/bj2.jpg")no-repeat;
}

#plat-content .paner3 {
    background: url("../img/pimg/bj3.jpg")no-repeat;
}

#plat-content .title {
    text-align: center;
    color: #fff;
}

    #plat-content .title h3 {
        font-size: 36px;
        line-height: 72px;
    }

    #plat-content .title p {
        font-size: 18px;
        line-height: 36px;
    }

#plat-content li {
    float: left;
    width: 25%;
    padding: 28px;
    text-align: center;
    color: #fff;
}

    #plat-content li .nick {
        font-size: 22px;
        padding: 16px 0;
    }

    #plat-content li .msg {
        font-size: 16px;
        margin-top: 32px;
        line-height: 24px;
    }

    #plat-content li .icon {
    }

/*?????*/
#buyStytle-banner {
    position: relative;
    width: 100%;
    height: 450px;
    background: #253341 url("../img/pimg/top.png")no-repeat center top/1400px 370px;
}

.buyStyle-con {
    position: absolute;
    bottom: -80px;
    z-index: 99;
}

    .buyStyle-con h2 {
        font-size: 40px;
        color: #fff;
        line-height: 72px;
    }

    .buyStyle-con h3 {
        font-size: 30px;
        color: #fff;
        line-height: 72px;
        margin-bottom: 36px;
    }

    .buyStyle-con .combo > div {
        width: 50%;
        height: 150px;
        text-align: center;
        color: #fff;
        background: #8bb6e9;
        cursor: pointer;
    }

        .buyStyle-con .combo > div h4 {
            font-size: 30px;
            line-height: 80px;
        }

        .buyStyle-con .combo > div p {
            font-size: 24px;
            padding: 12px 0;
        }

    .buyStyle-con .combo .active {
        background:#2f7ed8;
    }

    .buyStyle-con .combo .fr {
        position: relative;
        right: 1px;
        border-left: 1px solid #fff;
    }

#buyStyle-content {
    padding-top: 160px;
    color: #333;
    text-align: center;
    padding-bottom: 96px;
    background: #f8f8f8;
}

    #buyStyle-content h2 {
        font-size: 32px;
        line-height: 64px;
    }

    #buyStyle-content h5 {
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 80px;
    }

    #buyStyle-content ul li {
        float: left;
        width: 30%;
        height: auto;
        background: #fff;
        margin-right: 3.33%;
        box-shadow: 0px -1px 15px 2px #e6e6e6;
    }

    #buyStyle-content .combo2 {
        position: relative;
        padding-bottom: 100px;
    }

        #buyStyle-content .combo2 .cla-list {
            margin-bottom: 106px;
        }

            #buyStyle-content .combo2 .cla-list .fl {
                width: 390px;
                background: #3d4347;
                height: 100px;
                padding: 18px 36px;
                color: #fff;
                text-align: left;
            }

                #buyStyle-content .combo2 .cla-list .fl:nth-child(2) {
                    /*margin: 0 20px;*/
                }

                #buyStyle-content .combo2 .cla-list .fl p {
                    font-size: 20px;
                }

                    #buyStyle-content .combo2 .cla-list .fl p strong {
                        font-size: 30px;
                    }

                    #buyStyle-content .combo2 .cla-list .fl p:first-child {
                        line-height: 66px;
                    }

                    #buyStyle-content .combo2 .cla-list .fl p:nth-child(2) {
                        font-size: 24px;
                        line-height: 48px;
                    }

                    #buyStyle-content .combo2 .cla-list .fl p:nth-child(3) {
                        font-size: 18px;
                        line-height: 38px;
                        color: #ccc;
                    }

        #buyStyle-content .combo2 ul li {
            width: 100%;
        }

    #buyStyle-content ul li:last-child {
        margin-right: 0;
    }

    #buyStyle-content ul li .context {
        padding: 32px;
    }

    #buyStyle-content ul li .t-title {
        width: 100%;
        height: 130px;
        background: #3991e5;
        font-size: 30px;
        line-height: 130px;
        text-align: center;
        color: #fff;
    }

    #buyStyle-content .combo2 ul li .t-title {
        font-size: 38px;
        line-height: 76px;
    }

        #buyStyle-content .combo2 ul li .t-title p {
            font-size: 30px;
            line-height: 36px;
        }

    #buyStyle-content ul li .price {
        font-size: 30px;
        color: #333;
        line-height: 60px;
    }

    #buyStyle-content ul li .remark {
        font-size: 14px;
        color: #333;
        line-height: 48px;
    }

    #buyStyle-content .button {
        font-size: 24px;
        color: #fff;
        line-height: 56px;
        width: 284px;
        height: 56px;
        background: #3991e5;
        text-align: center;
        margin: 24px 0;
        /*cursor:pointer;*/
    }

    #buyStyle-content .combo2 .button {
        bottom: 0;
    }

    #buyStyle-content ul li .state-msg {
        margin-top: 32px;
    }

    #buyStyle-content .combo2 ul li .state-msg {
        float: left;
        width: 33%;
        height: 200px;
    }

    #buyStyle-content ul li .state-msg p {
        font-size: 18px;
        color: #333;
        text-align: left;
        line-height: 42px;
    }

        #buyStyle-content ul li .state-msg p.sTitle {
            font-size: 20px;
            border: 1px solid #3991e5;
            width: 5em;
            text-align: center;
            line-height: 32px;
            margin: 12px 0;
        }

        #buyStyle-content ul li .state-msg p b {
            width: 16px;
            height: 16px;
            border-radius: 50%;
            background: #d4dae3;
            display: inline-block;
            margin-right: 16px;
        }

            #buyStyle-content ul li .state-msg p b.isTrue {
                background: #3991e5;
            }

/*????????*/
#integrate-banner {
    width: 100%;
    height: 450px;
    background: url("../img/pimg/bj.jpg")no-repeat;
    background-size: cover;
}

.igt-ban-con {
    height: 100%;
    position: relative;
}

#integrate-banner h2 {
    font-size: 48px;
    color: #fff;
    position: absolute;
    top: 200px;
}

#integrate-banner h3 {
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 300px;
}

#igt-con1 {
    margin-top: 80px;
}

    #igt-con1 .title {
        font-size: 40px;
        color: #333;
        text-align: center;
    }

    #igt-con1 h5 {
        font-size: 24px;
        color: #333;
        text-align: center;
        margin-top: 42px;
    }

    #igt-con1 .igt-con1-lists {
        margin-top: 56px;
    }

        #igt-con1 .igt-con1-lists li {
            float: left;
            width: 230px;
            height: 290px;
            border: 1px solid #ddd;
            margin-right: 15px;
            text-align: center;
        }

            #igt-con1 .igt-con1-lists li:first-child {
                background: url("../img/pimg/fw1.png")no-repeat center 36px/60px 60px;
            }

            #igt-con1 .igt-con1-lists li:nth-child(2) {
                background: url("../img/pimg/fw2.png")no-repeat center 36px/60px 60px;
            }

            #igt-con1 .igt-con1-lists li:nth-child(3) {
                background: url("../img/pimg/fw3.png")no-repeat center 36px/60px 60px;
            }

            #igt-con1 .igt-con1-lists li:nth-child(4) {
                background: url("../img/pimg/fw4.png")no-repeat center 36px/60px 60px;
            }

            #igt-con1 .igt-con1-lists li:last-child {
                margin-right: 0;
                background: url("../img/pimg/fw5.png")no-repeat center 36px/60px 60px;
            }

            #igt-con1 .igt-con1-lists li p {
                font-size: 22px;
                margin-top: 145px;
            }

                #igt-con1 .igt-con1-lists li p:nth-child(2) {
                    margin-top: 45px;
                    font-size: 18px;
                }

#igt-con2 {
    margin-top: 80px;
}

    #igt-con2 .title, #igt-con3 .title {
        text-align: center;
        font-size: 36px;
        color: #333;
        line-height: 48px;
    }

    #igt-con2 .igt-con2-lists {
        margin-top: 56px;
    }

        #igt-con2 .igt-con2-lists li {
            width: 600px;
            height: 298px;
            float: left;
            position: relative;
            border-right: 1px solid #fff;
            border-bottom: 1px solid #fff;
        }

            #igt-con2 .igt-con2-lists li:first-child {
                background: url("../img/pimg/tp1.jpg")no-repeat center left/600px 298px;
            }

            #igt-con2 .igt-con2-lists li:nth-child(2) {
                background: url("../img/pimg/tp2.jpg")no-repeat center left/600px 298px;
            }

            #igt-con2 .igt-con2-lists li:nth-child(3) {
                background: url("../img/pimg/tp3.jpg")no-repeat center left/600px 298px;
            }

            #igt-con2 .igt-con2-lists li:nth-child(4) {
                background: url("../img/pimg/tp5.jpg")no-repeat center left/600px 298px;
            }

            #igt-con2 .igt-con2-lists li p {
                font-size: 36px;
                color: #fff;
                top: 45%;
            }

                #igt-con2 .igt-con2-lists li p:nth-child(2) {
                    font-size: 18px;
                    color: #fff;
                    top: 60%;
                }

#igt-con3 {
    background: #f7f7f7;
    padding: 80px 0;
}

    #igt-con3 .igt-con3-lists {
        margin-top: 56px;
    }

        #igt-con3 .igt-con3-lists li {
            float: left;
            width: 380px;
            height: 172px;
            background: #fff;
            margin-left: 15px;
            margin-bottom: 15px;
        }

            #igt-con3 .igt-con3-lists li:last-child {
                margin-right: 0;
            }
/*Ö±²¥ÎÊ´ð*/
#baike-banner,#about-banner {
    width: 100%;
    height: 360px;
    background: url("../img/bj3.jpg")no-repeat;
    background-size: cover;
    position: relative;
}
#about-banner {

}
    #baike-banner .bk-ban-con, #about-banner .bk-ban-con {
        position: absolute;
        bottom: 64px;
    }

        #baike-banner .bk-ban-con h2, #about-banner .bk-ban-con h2 {
            font-size: 36px;
            color: #fff;
            text-align: center;
            line-height: 64px;
            margin-bottom: 36px;
        }

        #baike-banner .bk-ban-con .search-box {
            border: 1px solid #3991e5;
            width: 1064px;
            height: 70px;
            margin: 0 auto;
        }

            #baike-banner .bk-ban-con .search-box input {
                width: 900px;
                height: 100%;
                background: #355473;
                padding: 0 12px;
                font-size: 18px;
                color: #fff;
            }

            #baike-banner .bk-ban-con .search-box .search-btn {
                font-size: 24px;
                width: 162px;
                height: 100%;
                text-align: center;
                line-height: 70px;
                background: #3c99eb;
                color: #fff;
            }

#bk-con {
    margin: 48px auto;
    margin-bottom:100px;

}

    #bk-con .con-l {
        width: 822px;
    }

        #bk-con .con-l .con-title {
            width: 100%;
            height: 55px;
            background: #f7f7f7;
            border: 1px solid #ddd;
        }

            #bk-con .con-l .con-title li {
                width: 145px;
                height: 100%;
                text-align: center;
                font-size: 20px;
                color: #666;
                float: left;
                line-height: 55px;
                cursor: pointer;
            }

                #bk-con .con-l .con-title li:hover, #bk-con .con-title .nav-bar li.hover {
                    background: #fff;
                    color: #3366ff;
                }   
        #bk-con .con-l .question-con {
            width: 100%;
            margin-top: 10px;
        }

            #bk-con .con-l .question-con .qst-con1 {
                width: 100%;
                height: 100%;
            }

            #bk-con .con-l .question-con .qst-msg {
                border-bottom: 1px solid #ddd;
                padding: 8px;
                padding-bottom: 20px;
                margin-top: 18px;
            }
        

            #bk-con .con-l .question-con .qst-con .h3 {
                font-size: 18px;
                color: #333;
            }

            #bk-con .con-l .question-con .qst-con p {
                font-size: 14px;
                line-height: 24px;
                color: #666;
                margin: 20px;
            }
.page-nation {
    text-align: center;
    display: inline-block;
    margin: 32px auto;
}

    .page-nation li {
        float: left;
        font-size: 18px;
        padding: 8px 12px;
    }

        .page-nation li:hover, .page-nation li.active {
            color: #fff;
            background: #3d99eb;
            cursor: pointer;
        }

            #bk-con .con-r {
                width: 336px;
               
            }
        #bk-con .con-r .nav-bar {
            width: 100%;
            height: 55px;          
            
        }

        #bk-con .con-r .nav-bar li {
            width: 150px;
            height: 55px;
            text-align: center;
            font-size: 20px;
            color: #666;
            float: left;
            line-height: 55px;
            cursor: pointer;
            border: 1px solid #ddd;

        }
            #bk-con .con-r .nav-bar li p {
            
            }

            #bk-con .con-r .nav-bar li:hover, #bk-con .con-l .nav-bar li.hover {
                background: #fff;
                color: #3366ff;
            } 

        #bk-con .con-r h3 {
            display:block;
            margin-top:100px;
            height: 55px;
            line-height: 55px;
            font-size: 20px;
            color: #333;
            text-align: center;
            border: 1px solid #ddd;
            background: #f7f7f7;
            width:300px;
            
        }
        .nav-bar h1 {
            height: 55px;
            line-height: 55px;
            font-size: 20px;
            color: #333;
            text-align: center;
            border-bottom: 1px solid #ddd;
            background: #f7f7f7;
        }

#bk-con .con-r li {
    font-size: 16px;
    color: #333;
    line-height: 36px;
    padding: 0 12px;
    background: #f7f7f7;
}
.about-container {
    padding:32px 0;
}
    .about-container p {
        font-size: 18px;
        line-height: 32px;
        margin-top: 72px;
        color: #333;
    }